Subject: Request for information on Australian butterflies

From: Neil Jones <[email-masked]>
Date: Sat, 21 Jan 1995 12:24:29 GMT

I will be vistng Australia for a few weeks in February / March.
I will be mainly in the Sydney and Melbourne areas. Does anyone
know of any good places to visit to watch and photograph butterflies ?
Are there any indoor butterfly houses associated with zoos etc.
Also can anyone recommend a good field guide that I might find
in bookshops when I arrive?
I am not interested in collecting specimens as I do not maintain
a collection.
--
Neil Jones [email-masked]

From Mike Schuler Wed Jan 25 21:46:44 EST 1995
Article: 408 of sci.bio.entomology.lepidoptera
Path: bigblue.oit.unc.edu!concert!gatech!howland.reston.ans.net!vixen.cso.uiuc.edu!news.ksu.ksu.edu!news
From: <Unknown>
Newsgroups: sci.bio.entomology.lepidoptera
Subject: Butterfly conservatory
Date: 21 Jan 1995 21:09:00 GMT
Organization: Kansas State University
Lines: 10
Message-ID: <[email-masked]>
Reply-To: Mike Schuler
NNTP-Posting-Host: escher.arch.ksu.edu
X-Newsreader: WinVN 0.90.5

For our final project in the Kansas State University College of Architecture
and design, we are designing a butterfly conservatory.  We are currently
trying to contact the various facilities around the country, but would be 
interested in any information that persons on this group could provide.
If the addresses of any butterfly -related discussion groups, WWW home
pages or other possible contacts could be sent, we would be very grateful.
Feel free to send mail to this list or directly to Mike Schuler at
[email-masked].

Thank you